body {
    background-color: #2e3440;
    color: #d8dee9;
    font-family: 'helvetica', monospace, sans-serif;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    padding: 1%;
    width: 50%;
    font-size: 18px;
}

h1 {
    font-size: 50px;
    margin: auto;
    padding: 10px;
    color: #d8dee9;
    text-shadow: #eff3ff 1px 1px 5px;
}

h2 {
    margin: auto;
    padding-left: 5px;
    padding: 5px;
}

h3 {
    margin: auto;
    padding: 5px;
    padding-left: 5px;
}

p {
    margin: auto;
    padding-left: 10px;
    padding: 5px;
}

b {
    font-weight: bolder;
    color: #d8dee9;
}

a {
    color: #8fbcbb;
    text-decoration: none;
}

pre {
  margin: 0 auto;
  width: 50%;
  text-align: left;
}

hr {
    border: 1px dotted #d8dee9;
}

.webbox {
    border: 2px dotted #d8dee9;
    padding: 10px;
}

.center {
  margin: 0 auto;
  text-align: center;
    
}

ul {
    margin: auto;
    padding-left: 30px;
}


table, th, td {
    border: 0px solid;
    font-size: 18px;
    font-weight: normal;
    border-collapse: collapse;
    text-align: left;
    padding-left: 7px;
}

.container {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
    grid-template-columns: 30px;
    gap: 4px;
}

.container > div {
    width: 10%;
    box-sizing: border-box;
}

.container img {
    width: 100%;
    margin: 0;
    display: block;
}

.artgrid {
    display: grid;
    margin: 15px 0px 0px 15px;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    text-decoration: none;
}

.preview {
    width: 30%;
    height: auto;
    border: solid 3px transparent;
    transition: 0.3s;
    text-decoration: none;
}

.more-button{
    height:15px;
    width: 20px;
    background-color: red;
}

.changelog {
    overflow: auto;
    height: 80px;
    width: auto;
}

.cimage img {
    width: 70%;
    padding-left: 5px;
}

.footer {
    margin: 0 auto;
  text-align: center;
  font-size: 12px;

}